.u-section-1 .u-sheet-1 {
  min-height: 678px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 473px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.6;
  font-size: 1.5rem;
  font-weight: normal;
  text-transform: none;
  margin: 36px 185px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: none;
  margin: 74px auto 0 0;
  padding: 22px 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 473px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-image-1 {
  width: 303px;
  height: 348px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 390px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-right: 85px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 19px;
  }

  .u-section-1 .u-image-1 {
    height: 349px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 299px;
  }

  .u-section-1 .u-image-1 {
    width: 240px;
    height: 276px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 488px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 307px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}